package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.huiju.common.base.ResponseBean;
import com.community.huiju.model.TpRoomNo;

/**
 * <p>
 * 户号信息表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-05-15
 */
public interface ITpRoomNoService extends IService<TpRoomNo> {

    /**
     * 获取 户号
     * @param communityId
     * @param phaseId
     * @param buildingId
     * @param unitId
     * @param levelId
     * @return
     */
    ResponseBean getRoomNo(Integer communityId, Integer phaseId, Integer buildingId, Integer unitId, Integer levelId);

}
